# EIP -- Easy IRC Proxy -- configuration file



# local port for incoming connections
PORT:12345

# local address for incoming connections
# use 0.0.0.0 for ANY
IP_ADDR:0.0.0.0

# user configuration file, relative path to this file
USER_CONF:users.conf

LOGFILE:eip.log
